[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[equinox-dev] Re: Problem testing with JUnit - Equinox doesn't start

Chris Aniszczyk <zx@...> writes:

> 
> 
> Can you use a newer build of Eclipse?
> M20090211-1700
> We had some start level related issues in PDE when we first started exposing
them in the UI. These should have all been fixed by now with the release of
Eclipse 3.5

Can I use the PDE runtime binaries from version 3.5RC4 with the other parts of
3.4.2? So just updating PDE in my Ganymede based Eclipse to 3.5RC4?